Subject: Re: CVS 1.11: "cvs co -r" works Ok with cygwin-20020110 snapshot -- Thanks to everybody!!!
From: "Alexei Lioubimov" <[email-masked]>
To: "Robinow, David" <[email-masked]>, <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 11 Jan 2002 22:02:28 +0300

Yes!!!
I got it:
I've downloaded the cygwin-20020110.dll snapshot and "cvs co -r"
works right now!

Two things:
1) Excuse me kindly for the tone of my messages -- i was really upset
and did not know what to do;

2) I'm sorry, i did not understand the answer from Chris Faylor correctly:
i never downloaded the cygwin snapshots directly before -- i always use
setup.exe for upgrading. So every day after i read Chris's answer i tried
setup.exe, but got no new release of cygwin (or cvs), and i thought that
something continues to be wrong...

Thank you very, very much

Best regards,
Alexei Lioubimov
[email-masked]

----- Original Message -----
From: "Robinow, David" <[email-masked]>
To: "'Alexei Lioubimov'" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Sent: Friday, January 11, 2002 7:48 PM
Subject: RE: CVS 1.11: (reposted many times!) Will anybody answer me about
"cvs co -r" bug under cygwin, finally???

> You are using:
> 2) cygwin1.dll: 1.3.6-cygwin-1-3-6-6 (APIVersion: 0.47,
> BuildDate: 2001-12-08 17:02);
>
>  Although you may not have been asking about cygwin's internals, the
answer,
> as has been pointed out to you before, involves cygwin's internals.  Chris
> Faylor mentioned on 4-Jan-2002 that he thinks he has fixed your problem.
> You need to download a snapshot from some time after that date.  Please do
> that and tell us if it works.
>
> -----Original Message-----
> From: Alexei Lioubimov [mailto:[email-masked]]
> Sent: Friday, January 11, 2002 2:21 AM
> To: John Marshall; Matthew Smith
> Cc: Cygwin
> Subject: Re: CVS 1.11: (reposted many times!) Will anybody answer me
> about "cvs co -r" bug under cygwin, finally???
>
>
> Of course i've read every response for my message,
> but none of them are useful at the moment, because
> i was not asking about cygwin's internals, but about
> the workaround for "cvs co -r" command itself (that
> doesn't work without Attic directory presence)
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/